import { ActionEnv } from "../interfaces";
export declare function createKit_NodeJS(ce: ActionEnv): {
    node: {
        (module: string, ...args: any[]): Promise<any>;
        worker(module: string, ...args: any[]): Promise<any>;
    };
};
